Top van dit document |
inhoud

Is uw browser up-to-date?

Wij hebben het programma in de volgende browsers getest op een goede werking:

  • Chrome 39 (en hoger)
  • Firefox 31 (en hoger)
  • Internet Explorer 9 (en hoger)
  • Safari 6 (en hoger)

U gebruikt een oudere versie of een andere browser. Waarschijnlijk werkt het programma dat u wilt gebruiken, goed. U kunt gewoon verder gaan.

Worden de pagina's toch niet goed weergegeven? Installeer dan een nieuwere versie van uw browser of open het programma in een andere browser.